@charset "euc-jp";

/* ############################################################

	Styles for common elements
	Last Up Date: 2011.07.01

############################################################ */

/* ------------------------------------------
	Layout
------------------------------------------ */

div#postHeader {
	overflow: hidden;
	width: 950px;
	margin: 0 auto;
	padding: 12px 0 24px;
	font-size: 82%;
}
div#container {
	margin-bottom: 35px;
	font-size: 82%;
}

/* ------------------------------------------
	Post header
------------------------------------------ */

/* Breadcrumb Navi
------------------------------------*/

div#postHeader div.breadcrumbNavi {
	float: left;
}

/* Social tool
------------------------------------*/

div#postHeader div.socialtool {
	float: right;
	white-space: nowrap;
}
div#postHeader div.socialtool dt,
div#postHeader div.socialtool dd,
div#postHeader div.socialtool ul,
div#postHeader div.socialtool li {
	display: inline;
}
div#postHeader div.socialtool dt {
	color: #5c5c5c;
}
div#postHeader div.socialtool li {
	margin-left: 8px;
}
div#postHeader div.socialtool li a {
	text-decoration: none;
}
div#postHeader div.socialtool li img,
div#postHeader div.socialtool li span {
	vertical-align: middle;
}
div#postHeader div.socialtool li span {
	margin-left: 4px;
	text-decoration: underline;
}

/* ------------------------------------------
	Common styles
------------------------------------------ */

/* Anchor
------------------------------------*/

a {
	text-decoration: underline;
}
a:link {
	color: #0000cc;
}
a:visited {
	color: #800080;
}
a:hover {
	color: #bf0000;
}

